Server Management - Systems Insight Manager
cancel
Showing results for 
Search instead for 
Did you mean: 

Java requirements on Linux SIM server? (and an error)

Don Vanco - Linux Ninja
Regular Advisor

Java requirements on Linux SIM server? (and an error)

What are the requirements for Java on a Linux server supporting SIM 5.1? I see in the docs that on HP-UX servers the required package is installed - is that the case for Linux as well?

I have a SIM 5.1 install on a RHEL4U4 64-bit server (NOT running Oracle - see my thread here:
http://forums1.itrc.hp.com/service/forums/questionanswer.do?threadId=1144494 )
...and we can't seem to get some things working.

It's not emailing any events, and trying to use the tools for command line commands simply generates a process that never executes.

The log shows messages like this:
Exception in thread "Thread-83" java.lang.NullPointerException
at com.hp.mx.dtf.sshClient.MxSshToolRunner.run(MxSshToolRunner.java:383)
Exception in thread "Thread-85" java.lang.NullPointerException
at com.hp.mx.dtf.sshClient.MxSshToolRunner.run(MxSshToolRunner.java:383)

....and a search on the errors (whole or in part) returns nada.

Comments appreciated.

Haikeeba!
Don